// JavaScript Document
function Show_MMSTab(MMSTabid_num,MMSTabnum){
	for(var i=0;i<4;i++){document.getElementById("MMSTabcontent_"+MMSTabid_num+i).style.display="none";}
	for(var i=0;i<4;i++){document.getElementById("MMSTabmenu_"+MMSTabid_num+i).className="snew_of";}
	document.getElementById("MMSTabmenu_"+MMSTabid_num+MMSTabnum).className="snew_on";
	document.getElementById("MMSTabcontent_"+MMSTabid_num+MMSTabnum).style.display="block";
}	

function dosuoproductcheck(){
  if (search_product.SearchText.value==""){
	alert("请输入查询关键词!");
	search_product.SearchText.focus();
	return false;
  }
}

function dosuojgcheck(){
  if (search_jg.SearchText.value==""){
	alert("请输入查询关键词!");
	search_jg.SearchText.focus();
	return false;
  }
}

function dosuodlcheck(){
  if (search_dl.SearchText.value==""){
	alert("请输入查询关键词!");
	search_dl.SearchText.focus();
	return false;
  }
}

function dosuohzcheck(){
  if (search_hz.SearchText.value==""){
	alert("请输入查询关键词!");
	search_hz.SearchText.focus();
	return false;
  }
}

function dogscheck(){
  if (search_gs.SearchText.value==""){
	alert("请输入查询关键词!");
	search_gs.SearchText.focus();
	return false;
  }
}

function Show_shangji(MMSTabid_num,MMSTabnum){
	for(var i=0;i<6;i++){document.getElementById("MMSTabcontent2_"+MMSTabid_num+i).style.display="none";}
	for(var i=0;i<6;i++){document.getElementById("MMSTabmenu2_"+MMSTabid_num+i).className="shangji_of";}
	document.getElementById("MMSTabmenu2_"+MMSTabid_num+MMSTabnum).className="shangji_on";
	document.getElementById("MMSTabcontent2_"+MMSTabid_num+MMSTabnum).style.display="block";
}	

function docheck(){
  if (Form1.UsernameGet.value==""){
	alert("请输入用户名!");
	Form1.UsernameGet.focus();
	return false;
  }
  if (Form1.PasswordGet.value==""){
	alert("请输入密码!");
	Form1.PasswordGet.focus();
	return false;
  }
  Form1.UsernameGet.value=Form1.UsernameGet.value.toLowerCase();
  //Form1.submit();
  return true;
}

function show_sader(mylink)
{
  window.open(mylink,'','top=140,left=135,width=480,height=280,scrollbars=yes')
}

function Hangye_info(MMSTabid_num,MMSTabnum){
	for(var i=0;i<4;i++){document.getElementById("MMSTabcontent4_"+MMSTabid_num+i).style.display="none";}
	for(var i=0;i<4;i++){document.getElementById("MMSTabmenu4_"+MMSTabid_num+i).className="Hangye_of";}
	document.getElementById("MMSTabmenu4_"+MMSTabid_num+MMSTabnum).className="Hangye_on";
	document.getElementById("MMSTabcontent4_"+MMSTabid_num+MMSTabnum).style.display="block";
}	

function Show_news(MMSTabid_num,MMSTabnum){
	for(var i=0;i<7;i++){document.getElementById("MMSTabcontent3_"+MMSTabid_num+i).style.display="none";}
	for(var i=0;i<7;i++){document.getElementById("MMSTabmenu3_"+MMSTabid_num+i).className="news_of";}
	document.getElementById("MMSTabmenu3_"+MMSTabid_num+MMSTabnum).className="news_on";
	document.getElementById("MMSTabcontent3_"+MMSTabid_num+MMSTabnum).style.display="block";
}	